.TH sasm 1 "January 29 2019"
.SH NAME
sasm \- simple crossplatform IDE for NASM, GAS and FASM assembly languages
.SH SYNOPSIS
.B sasm
.RI "files" ...
.SH DESCRIPTION
This manual page documents briefly the
.B sasm
command.
.PP
\fBsasm\fP is a simple crossplatform IDE for NASM, MASM, GAS and FASM assembly languages
.SH SEE ALSO
.BR nasm (1),
.BR fasm (1),
.BR as (1),
.BR gss (1),
.BR intel2gas (1).
.br
